API ReferenceDevicesUpdatesingleimagefromwebsiteDeviceid
Upload image from website URL
Fetch and upload an image to the device by providing its URL.
Middlewares: authMiddleware, validateDevice
curl -X POST "https://api.paperlesspaper.de/v1/devices/updateSingleImageFromWebsite/{deviceId}"{
"deviceMeta": null,
"deviceUpdate": null,
"iotUpload": null
}Reset the sensors of a device POST
Remotely reset all sensors on the target device to factory defaults. Middlewares: `authMiddleware`, `validateDevice`, `validateOrganizationDelete`
Update image metadata POST
Modify metadata (e.g., title, tags) for an existing device image. Middlewares: `authMiddleware`, `validateDevice`